local fn = _gn(0xF1F8157B8C3F171C)
--- Overrides the vehicle's startup engine rev sound.
-- You can reset this with [RESET_VEHICLE_STARTUP_REV_SOUND](#\_0xD2DCCD8E16E20997)
function Global.SetVehicleStartupRevSound(vehicle, soundName, setName)
	return fn(vehicle, _ts(soundName), _ts(setName))
end
